#dnba_header {background:#0f3e7a url(http://www.dnba.ru/g/blue/header.png) repeat-x;}
#dnba_logo {background-image:url(http://www.dnba.ru/g/blue/logo.png)}
#header_tabs li {background:#0f3e7a url(http://www.dnba.ru/g/blue/header.png) 0 -8px;}
#header_tabs li.on,
#header_tabs li.on a,
#header_tabs li.on a:link,
#header_tabs li.on a:active,
#header_tabs li.on a:visited,
#header_tabs li.on a:hover
{ color: #0f3e7a; }